.other {
  padding: 0.5rem 0;
  background-image: var(--y);
  .box {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1rem;

    a {
      background-color: var(--d);
      border-radius: 5px;
      padding: 0.5rem 1rem;
      color: var(--l);
    }
  }
}

body {
  overflow-x: hidden;
}